Subject: Failover conference calls in December

From: Kim Kinnear <[email-masked]>
Date: Fri, 3 Dec 1999 13:30:19 -0500 (EST)

Just note on the failover conference call.

I have received enough people interested in having a failover
conference call to discuss the failover draft, and so I have
scheduled a call for Tuesday, December 7, 1999, from 12-3pm EST.

If you responded to me with interest, you should have already
received email with the conference call connections details.

I sent the original announcement out on November 29, this last
Monday.  If you wish to attend this call and have not already
responded to me, please let me know.

Cheers -- Kim